Bug 242208

Summary: sysutils/logstash6: Update to 6.8.5
Product: Ports & Packages Reporter: Juraj Lutter <juraj>
Component: Individual Port(s)Assignee: freebsd-elastic mailing list <elastic>
Status: Closed FIXED    
Severity: Affects Only Me CC: elastic, girgen, glewis
Priority: --- Keywords: needs-qa
Version: LatestFlags: girgen: maintainer-feedback+
Hardware: Any   
OS: Any   
URL: https://reviews.freebsd.org/D22534
Attachments:
Description Flags
Update textproc/elasticsearch6 to 6.8.5
none
Update logstash6 to 6.8.5 none

Description Juraj Lutter 2019-11-24 22:58:53 UTC
Hi,

please commit:

https://reviews.freebsd.org/D22534

Thanks
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-11-25 02:07:13 UTC
@Juraj Could you please include patches to update ports as attachments, and confirm that the changes pass QA (portlint, poudriere in particular)

@Palle As an existing member of elastic@, please set maintainer-approval on the patch if/when reviewed/accepted
Comment 2 Juraj Lutter 2019-11-26 22:52:15 UTC
Created attachment 209461 [details]
Update textproc/elasticsearch6 to 6.8.5
Comment 4 Juraj Lutter 2019-11-26 22:58:03 UTC
Created attachment 209462 [details]
Update logstash6 to 6.8.5
Comment 6 commit-hook freebsd_committer 2019-11-27 17:03:18 UTC
A commit references this bug:

Author: glewis
Date: Wed Nov 27 17:02:54 UTC 2019
New revision: 518511
URL: https://svnweb.freebsd.org/changeset/ports/518511

Log:
  Update to 6.8.5

  PR:		242208
  Submitted by:	Juraj Lutter <juraj@lutter.sk>

Changes:
  head/sysutils/logstash6/Makefile
  head/sysutils/logstash6/distinfo